icon

We found results for “

WS-2021-0176

Good to know:

icon

Date: February 20, 2021

c-blosc2 in versions v2.0.0-beta.1 to v2.0.0-beta.4 is vulnerable to Heap-buffer-overflow in blosc_d, related to blosc/blosc2.c.

Language: C

Severity Score

Severity Score

Weakness Type (CWE)

Heap-based Buffer Overflow

CWE-122

Top Fix

icon

Upgrade Version

Upgrade to version v2.0.0-rc2

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): LOCAL
Attack Complexity (AC): LOW
Privilegs Required (PR): NONE
User Interaction (UI): REQUIRED
Scope (S): UNCHANGED
Confidentiality (C): HIGH
Integrity (I): HIGH
Availability (A): HIGH

Do you need more information?

Contact Us